<?php
// ---------Copyright Section ----------
$wp_customize->add_section( 'bizhunt_copyright_section', array(
  'capability'            => 'edit_theme_options',
  'priority'              => 120,
  'title'                 => __( 'Copyright Section', 'bizhunt' ),
  'description'           => __( 'Copyright Section', 'bizhunt' ),
  'panel'                 => 'bizhunt_front_option'
) );

  //Copyright Section Content
$wp_customize->add_setting( 'bizhunt_copyright_content',
  array(
    'default'           => '',
    'sanitize_callback' => 'sanitize_text_field',
  )
);

$wp_customize->add_control( 'bizhunt_copyright_content',
  array(
    'label'         => esc_html__( 'Blog Section Content', 'bizhunt' ),
    'section'       => 'bizhunt_copyright_section',
    'type'          => 'text',
    'priority'      => 10,
  )
);