<?php
/**
 * Demo configuration
 *
 * @package Bizhunt
 */

$config = array(
	'static_page'    => 'bizhunt',
	'menu_locations' => array(
		'menu-1' 		=> 'menu-1',
		'footer'		=> 'footer'
	),
	'ocdi'           => array(
		array(
			'import_file_name'             => esc_html__( 'Import Bizhunt Demo', 'bizhunt' ),
			'local_import_file'            => trailingslashit( get_template_directory() ) . '/inc/demo/contents.xml',
      		'local_import_widget_file'     => trailingslashit( get_template_directory() ) . '/inc/demo/widgets.wie',
      		'local_import_customizer_file' => trailingslashit( get_template_directory() ) . '/inc/demo/customizer.dat',
      		'import_notice'                => __( 'It will overwrite your settings', 'bizhunt' ),
      		'preview_url'                  => 'https://codeglim.com/bizhunt',
		),
		
	),
);

Bizhunt_Demo::init( apply_filters( 'bizhunt_demo_filter', $config ) );